notationlabs/notation
Open source TypeScript-native serverless toolkit
notationlabs/notation è adatto ai principianti?
Abbiamo visto troppo poche pull request recenti di contributori esterni su notationlabs/notation per dire quanto spesso vengono accettate. In questo momento è aperta 1 issue adatta ai principianti.
- Stelle
- 54
- Fork
- 1
- Issue aperte per principianti
- 1
- Issue indicizzate
- 17
- Merge medio
- 7h 44m
- PR unite (30g)
- 3
- Lingua principale
- TypeScript
- Licenza
- Apache-2.0
- Ultimo push su GitHub
- 27/10/2026
- Ultima indicizzazione
- 19/9/2026
- Guida per i contributori
- Guida per i contributori
- Codice di condotta
- Nessun codice di condotta
- Label per principianti
- good first issue
Come contribuire a notationlabs/notation
- Leggi prima la guida per contribuire: spiega come i maintainer vogliono che le modifiche siano proposte, testate e revisionate.
- I tuoi contributi saranno pubblicati con la licenza Apache-2.0 del progetto.
- Scegli la issue aperta adatta ai principianti qui sotto e, prima di iniziare, scrivi in un commento che vuoi occupartene.
Le issue su cui forse qualcuno sta già lavorando sono in fondo alla lista. Ordina tutto per data
-
RFC 0012: Runtime macrosApertaenhancement
Difficoltà 5/5 Più di una settimana Idoneità per principianti 25/100
notationlabs/notation#58 ·
-
RFC 0011: Cycle resolutionApertaenhancement
Difficoltà 5/5 Più di una settimana Idoneità per principianti 25/100
notationlabs/notation#57 ·
-
enhancement
Difficoltà 5/5 Più di una settimana Idoneità per principianti 25/100
notationlabs/notation#56 ·
-
enhancement
Difficoltà 5/5 Più di una settimana Idoneità per principianti 25/100
notationlabs/notation#55 ·
-
RFC 0007: Runtime modulesApertaenhancement
Difficoltà 5/5 Più di una settimana Idoneità per principianti 25/100
notationlabs/notation#54 ·
-
enhancement
Difficoltà 5/5 Più di una settimana Idoneità per principianti 30/100
notationlabs/notation#53 ·
-
enhancement
Difficoltà 5/5 Più di una settimana Idoneità per principianti 35/100
notationlabs/notation#52 ·
-
RFC 0004: ContributionsApertaenhancement
Difficoltà 5/5 Più di una settimana Idoneità per principianti 25/100
notationlabs/notation#51 ·
-
enhancement
Difficoltà 5/5 Più di una settimana Idoneità per principianti 25/100
notationlabs/notation#50 ·
-
Difficoltà 2/5 1-3 ore Idoneità per principianti 78/100
notationlabs/notation#48 ·
-
Difficoltà 4/5 3-5 giorni Idoneità per principianti 42/100
notationlabs/notation#47 ·
-
state provider configAperta
Difficoltà 5/5 Più di una settimana Idoneità per principianti 35/100
notationlabs/notation#34 ·
-
envs as configAperta
Difficoltà 5/5 Più di una settimana Idoneità per principianti 35/100
notationlabs/notation#33 ·
-
Difficoltà 3/5 1-2 giorni Idoneità per principianti 45/100
notationlabs/notation#16 ·
-
Difficoltà 4/5 3-5 giorni Idoneità per principianti 45/100
notationlabs/notation#15 ·
-
good first issue
Difficoltà 3/5 1-2 giorni Idoneità per principianti 42/100
notationlabs/notation#14 ·
-
Difficoltà 2/5 1-3 ore Idoneità per principianti 38/100
notationlabs/notation#13 ·